

@media (max-width: 767px) {
	.dir p{
		text-align: left;
	}
	footer{
		text-align: center;
	}
	header .contact{
		display: none !important;
	}
	.hamburger-menu {
      display: block;
    }

  .nav {
  		/* width: 200px; */
      position: fixed;
      top: 0;
      left: unset !important;
      margin: unset !important;
      padding: 25px;
      right: -250px !important;
      height: 100vh;
      width: 250px;
      display: block !important;
      flex-direction: column;
      justify-content: flex-start !important;
      background: #201f22;
      margin: 0;
      z-index: 9999;
      transition: all 0.5s ease;
    }

    .nav li a {
      padding: 10px 0;
      display: block;
      color: #fff;
      margin-left: 0;
    }
    .nav.show {
      right: 0 !important;
  }
}
@media (max-width: 575px){
	.dir{
		flex-direction: column;
		justify-content: center !important;
	}
  .dir p{
		text-align: center;
		display: block;
}
.social{
	padding:25px 0;
	justify-content: center;
}
.social i{
	margin-left:0;
	margin-right: 15px;
}
.our-brand .list-block img{
	width: 175px;
	height: 175px;
}
.our-brand .list-block{
	height: 175px;
}
.banner-content h1{
	font-size: 30px;
	text-align: center !important;
}
}